net.corda.contracts

## Class Commands.Move

- TypeOnlyCommandData
- - net.corda.contracts.CommercialPaperLegacy.Commands.Move

- All Implemented Interfaces:
    CommandData, CommercialPaperLegacy.Commands
  Enclosing interface:
    CommercialPaperLegacy.Commands

      public static class Commands.Move
      extends TypeOnlyCommandData
      implements CommercialPaperLegacy.Commands

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface net.corda.contracts.CommercialPaperLegacy.Commands

      `Commands.Issue, Commands.Move, Commands.Redeem`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Move()`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.contracts.TypeOnlyCommandData

      `equals, hashCode`

- - ### Constructor Detail

    - #### Move

          public Move()